Página 1 de 1

Modelo de Grupo Dañado

NotaPublicado: Mar Oct 27, 2009 9:36 pm
por cjaramillo
Hola.

Espero que esta vez me puedan ayudar.

Por error actualice mi modelo de grupo a 6.1, pero mi modelo local esta en 5.5 y por el momento tengo que seguir trabajando en esa versión. El problema está en que ya no puedo actualizar el modelo de grupo, y modelos de grupo que tenia guardado me sale "Model handshake failed". Como puedo solucionar esto? o como podría crear un modelo de grupo a partir de uno local?

Saludos

Re: Modelo de Grupo Dañado

NotaPublicado: Mié Oct 28, 2009 9:32 am
por Jorge Ubeda
cjaramillo escribió:Hola.

Espero que esta vez me puedan ayudar.

Por error actualice mi modelo de grupo a 6.1, pero mi modelo local esta en 5.5 y por el momento tengo que seguir trabajando en esa versión. El problema está en que ya no puedo actualizar el modelo de grupo, y modelos de grupo que tenia guardado me sale "Model handshake failed". Como puedo solucionar esto? o como podría crear un modelo de grupo a partir de uno local?

Saludos

usar la opción de exportar(Tools/export/xml model export) . Como consume tiempo y memoria, con una buena máquina. Puede tardar horas.
Se puede exportar completo pero mi experiencia dice que puede ser mejor exportar gradualmente, de los objetos menores a los más complejos (primero names, numbers, labels; luego fields, luego apis, functions unscoped, luego entidades (luego functions scoped))
Crear un grupal nuevo, agregarle las mismas librerías que tenía el anterior, y exportar sólo lo correspondiente al host.
DESMarcar, si vas por partes, la opción "export referenced objects", marcar la opción "prompt", para poder elegir, con cada conflicto, qué hacer. Mi opción siempre ha sido omitir objetos de librería, y sobreescribir los objetos que voy agregando, si los encuentra (si son del host, no librería.
Espero que tengas suerte.

Re: Modelo de Grupo Dañado

NotaPublicado: Mié Oct 28, 2009 9:35 am
por Jorge Ubeda
cjaramillo escribió:Hola.

Espero que esta vez me puedan ayudar.

Por error actualice mi modelo de grupo a 6.1, pero mi modelo local esta en 5.5 y por el momento tengo que seguir trabajando en esa versión. El problema está en que ya no puedo actualizar el modelo de grupo, y modelos de grupo que tenia guardado me sale "Model handshake failed". Como puedo solucionar esto? o como podría crear un modelo de grupo a partir de uno local?

Saludos

Por supuesto, la exportación se hace desde el modelo local viejo, y se importa en el modelo local nuevo, asociado al modelo grupal nuevo.